#painel #cadastro-login{width:100%; display:inline-block; margin-top:2em; padding:1em 0em; padding-bottom:0em;}
	#painel #cadastro-login .conteudo{width:90%; max-width:69em; display:inline-block;}
		#painel #cadastro-login #caixa-cadastrar, 
        #painel #cadastro-login #caixa-entrar{ width:50%; min-width:15em; display:inline-block; background-color:#FFF; border:0.1em solid #ccc; border-radius:1em; vertical-align:middle; margin-bottom:2em; padding: 1em;}
		#painel #cadastro-login #caixa-cadastrar{}
			#painel #cadastro-login #caixa-cadastrar .titulo, #painel #cadastro-login #caixa-cadastrar form,
			#painel #cadastro-login #caixa-entrar .titulo, #painel #cadastro-login #caixa-entrar form{width:90%; display:inline-block; margin:1em;}
				#painel #cadastro-login #caixa-cadastrar .aviso-senha{ font-size:0.8em; font-weight:400; color:#F00;}
				#painel #cadastro-login #caixa-entrar .titulo,
				#painel #cadastro-login #caixa-cadastrar .titulo{ font-size:1.5em; font-weight:600; width: 90%; margin-bottom: 0em}
				#painel #cadastro-login #caixa-entrar form,
				#painel #cadastro-login #caixa-cadastrar form{text-align:left;}
				#painel #cadastro-login #caixa-entrar form input[type="text"], 
				#painel #cadastro-login #caixa-entrar form input[type="password"],
				#painel #cadastro-login #caixa-cadastrar form input[type="text"],
				#painel #cadastro-login #caixa-cadastrar form input[type="password"],
				painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{width:96%; display:inline-block; font-size:1em; padding:0.5em; border-radius:0.5em; color:#000; border:0.1em #666 solid;}
				#painel #cadastro-login #caixa-entrar form label,
				#painel #cadastro-login #caixa-cadastrar form label{width:98%; margin-bottom:0.5em; display:inline-block; margin-top:1em; font-weight:600; font-size:1em;}
				#painel #cadastro-login #caixa-entrar form .esqueci, #painel #cadastro-login #caixa-entrar form .termos{width:98%; display:inline-block; margin-top:0.5em; margin-bottom:0.5em; font-size:0.9em; text-align:right; font-weight:500;}
					#painel #cadastro-login #caixa-cadastrar form .termos{ width:98%; margin-top:0.5em; font-size:0.9em; display:inline-block; margin-bottom:1em; font-weight:500;}
						#painel #cadastro-login #caixa-cadastrar form .termos a{color:#00C;}
				#painel #cadastro-login #caixa-entrar form #elogar, #painel #cadastro-login #caixa-cadastrar form #btcadastrar{width:5em; border-radius:0.5em; color:#fff; border:0.1em #666 solid; background-color:#003; padding: 0.5em; font-size:1em;}
		#painel #cadastro-login #caixa-cadastrar #verifica_email, #painel #cadastro-login #caixa-cadastrar #senha_A, #painel #cadastro-login #caixa-cadastrar #senha_B{ font-size:0.8em; display:inline-block; vertical-align:middle;}
		#painel #cadastro-login #caixa-cadastrar #verifica_email img, #painel #cadastro-login #caixa-cadastrar #senha_A img, #painel #cadastro-login #caixa-cadastrar #senha_B img{ width:1.5em; display:inline-block; vertical-align:middle;}
@media only screen and (max-width: 900px) {
#painel #cadastro-login #caixa-cadastrar, #painel #cadastro-login #caixa-entrar{ width:80%;}
}
@media only screen and (max-width: 480px) {
#painel #cadastro-login #caixa-entrar form input[type="text"], 
painel #cadastro-login #caixa-entrar form input[type="password"], 
#painel #cadastro-login #caixa-cadastrar form input[type="text"], 
#painel #cadastro-login #caixa-cadastrar form input[type="password"], painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{width:94%;}
}
@media only screen and (max-width: 414px) {
#painel #cadastro-login #caixa-entrar form input[type="text"], #painel #cadastro-login #caixa-entrar form input[type="password"], #painel #cadastro-login #caixa-cadastrar form input[type="text"], #painel #cadastro-login #caixa-cadastrar form input[type="password"], painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{ width:94%;}
}
@media only screen and (max-width: 375px) {
#painel #cadastro-login #caixa-entrar form input[type="text"], #painel #cadastro-login #caixa-entrar form input[type="password"], #painel #cadastro-login #caixa-cadastrar form input[type="text"], #painel #cadastro-login #caixa-cadastrar form input[type="password"], painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{ width:92%;}
}
@media only screen and (max-width: 360px) {
#painel #cadastro-login #caixa-entrar form input[type="text"], #painel #cadastro-login #caixa-entrar form input[type="password"], #painel #cadastro-login #caixa-cadastrar form input[type="text"], #painel #cadastro-login #caixa-cadastrar form input[type="password"], painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{ width:90%;}
}
@media only screen and (max-width: 320px) {
#painel #cadastro-login #caixa-entrar form input[type="text"], #painel #cadastro-login #caixa-entrar form input[type="password"], #painel #cadastro-login #caixa-cadastrar form input[type="text"], #painel #cadastro-login #caixa-cadastrar form input[type="password"], painel #cadastro-login #caixa-cadastrar form input[type="checkbox"]{ width:89%;}
}